.dropdown-container {
  height: auto;
  min-height: 30px;
  width: 100%;
  margin: 0;
  background-color: #FFFFFF;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.05), 0 2px 5px rgba(0,0,0,0.05);
  position: relative;
  display: flex;
  flex-direction: column;
  cursor: pointer;
  outline: none;

  &:focus {
    border-color: rgba(0, 0, 0, .4);

    .dropdown-title {
      color: black !important;
    }
    svg #main-caret {
      fill: black !important;
      fill-opacity: 1;
    }
  }

  .dropdown-body {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    padding: 5px 8px;
    .dropdown-title {
      color: rgba(0, 0, 0, .3);
      font-weight: 700;
      font-size: 12px;
      //letter-spacing: .5px;
    }

    svg {
      transform-origin: center !important;
      #main-caret {
        fill: #756868;
        fill-opacity: .5;
      }
    }
  }

  .dropdown-options {
    position: relative;
    width: 100%;

    .options-container {
      position: absolute;
      z-index: 2;
      overflow: hidden;
      width: 100%;
      border-radius: 0 0 5px 5px;
      margin: 2px 0 0 0;
      padding: 0;
      background-color: #FFFFFF;
      box-shadow: 0 2px 5px rgba(0,0,0,0.05), 0 2px 5px rgba(0,0,0,0.05);

      .option {
        height: auto;
        list-style: none;
        //background-color: #FFFFFF;
        padding: 5px 10px;
        min-height: 30px;

        &:not(:last-child) {
          border-bottom: 1px solid rgba(0,0,0,.2);
        }

        &.active {
          background-color: #fdffb6ff;
        }

        &:hover {
          background-color: rgba(0,0,0,.1);
        }
      }
    }
  }

}
